uuid:
  -
    value: 74883e1c-2c18-4f4a-aa5c-46a3b69e042d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: golfing_sh_14942593_golf_tee.jpg
uri:
  -
    value: 'public://2019-10/golfing_sh_14942593_golf_tee.jpg'
    url: /sites/default/files/2019-10/golfing_sh_14942593_golf_tee.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 293611
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:51:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:51:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
